<!DOCTYPE html>
<html lang="en">
  <head>
    <title>CMS GEM DAQ Landing</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="/SITE_ROOT/css/bootstrap.min.css" />
    <!-- <link rel="stylesheet" href="/SITE_ROOT/css/cover.css"> -->
    <script src="/SITE_ROOT/scripts/js/jquery.slim.min.js"></script>
    <script src="/SITE_ROOT/scripts/js/bootstrap.bundle.min.js"></script>
    <!-- <style>
         .fakeimg {
         height: 200px;
         background: #aaa;
         }
         </style> -->
  </head>
  <body>
    <!-- ---
         layout: examples
         title: Cover Template
         extra_css: "css/cover.css"
         body_class: "text-center"
         include_js: false
       --- -->

    <header>
      <!-- Fixed navbar -->
      <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <a class="navbar-brand" href="/SITE_ROOT/">CMS GEM DAQ Project</a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarCollapse"
          aria-controls="navbarCollapse"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarCollapse">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item dropdown active">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Software <span class="sr-only">(current)</span>
              </a>
              <ul class="dropdown-menu multi-level" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="/SITE_ROOT/sw/gemos/repos/RPM-GPG-KEY-gemos">RPM GPG signing key</a></li>
                <li class="dropdown-submenu">
                  <a class="dropdown-item" href="#">YUM repo files</a>
                  <ul class="dropdown-menu">
                    <li><a class="dropdown-item" href="/SITE_ROOT/sw/gemos/repos/releases/legacy/gemos_release_peta_armv7l.repo">armv7l</a></li>
                    <li><a class="dropdown-item" href="/SITE_ROOT/sw/gemos/repos/releases/legacy/gemos_release_centos7_x86_64.repo">centos7</a></li>
                    <li><a class="dropdown-item" href="#">centos8</a></li>
                  </ul>
                </li>
              </ul>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                API Documentation
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><h2 class="dropdown-header">APIs</h2></li>
                <li><div class="dropdown-divider"></div></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/docs/api/cmsgemos/latest">cmsgemos</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/docs/api/gemplotting/latest">gemplotting</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/docs/api/vfatqc/latest">vfatqc</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/docs/api/ctp7_modules/latest">ctp7_modules</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/docs/api/reg_utils/latest">reg_utils</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/docs/api/xhal/latest">xhal</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/docs/api/reg_interface_gem/latest">reg_interface_gem</a></li>
              </ul>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Guides
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><a class="dropdown-item" href="/SITE_ROOT/guides/userguide">User's guide</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/guides/expertguide">Expert's guide</a></li>
                <li><a class="dropdown-item" href="/SITE_ROOT/guides/devguide">Developer's guide</a></li>
              </ul>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                GitLab
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li><h2 class="dropdown-header">Global</h2></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project">Project</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/groups/cms-gem-daq-project/-/issues">Issues</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/-/merge_requests">Merge Requests</a></li>
                <li><div class="dropdown-divider"></div></li>
                <li><h2 class="dropdown-header">SW repositories</h2></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/cmsgemos">cmsgemos</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/gem-plotting-tools">gemplotting</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/vfatqc-python-scripts">vfatqc</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/ctp7_modules">ctp7_modules</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/reg_utils">reg_utils</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/xhal">xhal</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/GEMRunConfigs">Run configurations</a></li>
                <li><div class="dropdown-divider"></div></li>
                <li><h2 class="dropdown-header">FW repositories</h2></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/GEM_AMC">GEM AMC FW</a></li>
                <li><a class="dropdown-item" href="https://gitlab.cern.ch/cms-gem-daq-project/OptoHybridv3">OptoHybrid FW</a></li>
              </ul>
            </li>
            <!-- <li class="nav-item">
                 <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                 </li> -->
          </ul>
        </div>
      </nav>
    </header>

    <!-- Begin page content -->
    <main role="main" class="flex-shrink-0">
      <div class="container">
        <div class="jumbotron">
          <h1 class="mt-5">CMS GEM DAQ software.</h1>
          <p class="lead">
            Below you will find more information on the software of the CMS GEM
            DAQ group.
          </p>
        </div>
      </div>
    </main>

    <footer class="footer mt-auto py-3">
      <div class="container">
        <span class="text-muted">Copyright 2020, CMS GEM DAQ Project, last updated 19 March, 2020.</span>
      </div>
    </footer>
  </body>
</html>
